{
  "profiles": {
    "ImageCatalog (WinForms)": {
      "commandName": "Project"
    },
    "ImageCatalog (WPF)": {
      "commandName": "Project",
      "commandLineArgs": "--wpf"
    },
    "ImageCatalog (Avalonia)": {
      "commandName": "Project",
      "commandLineArgs": "--avalonia"
    }
  }
}